@charset "UTF-8";
/* @font-face を利用してローカルフォントを優先させる */
@font-face {
  font-family: "Local Noto Sans JP";
  src: local("Noto Sans JP"), local("Noto Sans CJK JP Regular");
}
:where(:root) {
  font-family: "Local Noto Sans JP", "Noto Sans JP", sans-serif;
}

a,
button,
input,
select,
h1,
h2,
h3,
h4,
h5,
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  color: #333333;
}

menu, ol, ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

body {
  padding-top: 90px;
  background-color: #FFFFFF;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

section {
  scroll-margin-top: 90px;
}

/* section共通 */
.section-inner {
  display: flex;
  flex-direction: column;
  gap: 80px;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}

.section-inner h2 {
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 0.1em;
  color: #006AFF;
}

.section-inner h2 span {
  position: relative;
  z-index: 1;
  color: inherit;
}

.section-inner h2 span::before {
  position: absolute;
  z-index: -1;
  bottom: -3px;
  left: 50%;
  width: 100%;
  min-width: 2.5em;
  height: 14px;
  background: url("../img/heading_bar.png") no-repeat 50% 50%/100% 14px;
  transform: translateX(-50%);
  content: "";
}

.section-title {
  display: flex;
  position: relative;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
}

.section-title img {
  max-width: 1100px;
  width: 100%;
  height: auto;
}

.section-title-txt {
  position: relative;
  color: #006aff;
  text-align: left;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.1em;
  font-weight: 700;
  align-self: stretch;
}

.section-explanation {
  position: relative;
  color: #333333;
  text-align: center;
  font-size: 24px;
  line-height: 160%;
  letter-spacing: 0.1em;
  font-weight: 700;
}

.section-explanation span {
  display: block;
  position: relative;
  margin-top: 20px;
  color: #333333;
  text-align: center;
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0.1em;
  font-weight: 400;
}

.hr-blue {
  position: relative;
  border: none;
  background-color: #006aff;
  max-width: 1100px;
  height: 1px;
}

.frame-blue-btn {
  display: flex;
  position: relative;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  gap: 25px;
  width: 100%;
}

.blue-btn {
  display: flex;
  position: relative;
  background: #006aff;
  border-radius: 10px;
  padding: 0px 15px 0px 30px;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  max-width: 350px;
  width: 100%;
  height: 70px;
  opacity: 1;
  transition: opacity 0.3s ease;
}

.blue-btn p {
  position: relative;
  color: #ffffff;
  text-align: left;
  font-family: "Nunito Sans", sans-serif;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 0.1em;
  font-weight: 700;
}

.blue-btn img {
  position: relative;
  width: 26px;
  height: 26px;
}

.blue-btn .pdf-img {
  position: relative;
  max-width: 33px;
  width: 33px;
  height: 42px;
}

.blue-btn .pdf-txt {
  margin-left: -50px;
}

@media (hover: hover) and (pointer: fine) {
  .blue-btn:hover {
    opacity: 0.6;
  }
}
.view-more-btn {
  display: flex;
  position: relative;
  background: #ffffff;
  border-radius: 30px;
  border-style: solid;
  border-color: #333333;
  border-width: 1px;
  padding: 5px 15px 5px 25px;
  margin: 0 auto;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 250px;
  height: 50px;
  opacity: 1;
  transition: opacity 0.3s ease;
}

.view-more-btn p,
.view-more-btn span {
  position: relative;
  color: #333333;
  text-align: left;
  font-family: "Nunito Sans", sans-serif;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0.1em;
  font-weight: 700;
}

.view-more-btn img {
  border-radius: 15px;
  width: 26px;
  height: 26px;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}

@media (hover: hover) and (pointer: fine) {
  .view-more-btn:hover {
    opacity: 0.6;
  }
}
/* 下層ページ */
.ttl-company,
.ttl-recruit,
.ttl-news,
.ttl-contact,
.ttl-privacy-policy {
  background-color: #EAF2FF;
}

.ttl-job {
  background-color: #DCF5E7;
}

.ttl-people {
  background-color: #FFF2F2;
}

.ttl-inner {
  display: flex;
  flex-direction: row;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: 1440px;
  width: 100%;
  height: 200px;
  margin: 0 auto;
}

.ttl-en {
  position: absolute;
  top: 50px;
  left: 100px;
  color: #006aff;
  font-size: 14px;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 0.1em;
}

.ttl-inner h1 {
  font-size: 30px;
  line-height: 150%;
  color: #006aff;
  text-align: center;
  letter-spacing: 0.1em;
}

.ttl-inner h1 span {
  display: inline-block;
  margin-inline-end: 0.15em;
  padding: 0.15em 0.15em 0.15em 0.2em;
  border: 8px solid #FFD900;
  color: inherit;
  border-radius: 100vh;
  line-height: 120%;
  letter-spacing: inherit;
}

.ttl-inner h1 small {
  display: block;
  font-size: 22px;
  color: inherit;
  line-height: 200%;
}

.ttl-img {
  position: absolute;
  top: 0;
  right: 100px;
  bottom: 0;
  margin-block: auto;
}

.breadcrumbs {
  display: flex;
  max-width: 1440px;
  width: 100%;
  height: 112px;
  padding: 20px 10px 10px 170px;
  flex-direction: row;
  gap: 15px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.breadcrumbs a {
  text-align: center;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0.1em;
  font-weight: 400;
  text-decoration: underline;
  position: relative;
}

.breadcrumbs a:hover {
  opacity: 0.6;
}

.breadcrumbs p {
  text-align: center;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0.1em;
  font-weight: 400;
  position: relative;
}

@media screen and (max-width: 1200px) {
  .section-inner {
    padding: 0 20px;
  }
}
@media screen and (max-width: 1100px) {
  .blue-btn .pdf-txt {
    margin-left: 0px;
  }
  .ttl-en {
    left: 40px;
  }
  .ttl-img {
    right: 40px;
  }
  .breadcrumbs {
    padding: 20px 10px 10px 40px;
  }
}
/***** SP *****/
@media screen and (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
  .sp-only {
    display: block;
  }
  body {
    padding-top: 55px;
  }
  section {
    scroll-margin-top: 55px;
  }
  /* section共通 */
  .section-inner {
    gap: 30px;
    margin: 0 auto;
    padding: 0 20px;
  }
  .section-inner h2 {
    font-size: 22px;
    line-height: 200%;
  }
  .section-inner h2 span::before {
    bottom: -10px;
  }
  .section-title {
    display: flex;
    flex-direction: column;
    gap: 0px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    position: relative;
  }
  .section-title-txt {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .section-explanation {
    font-size: 20px;
    line-height: 140%;
  }
  .section-explanation span {
    text-align: left;
    font-size: 14px;
    line-height: 170%;
  }
  .hr-blue {
    margin-top: -30px;
    height: 1px;
  }
  .frame-blue-btn {
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
  .sp-view-more-btn {
    width: 100%;
  }
  .view-more-btn {
    margin: 0 auto;
  }
  /* 下層ページ */
  .ttl-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    height: auto;
    padding: 15px 0 15px 0;
    gap: 1px;
  }
  .ttl-recruit .ttl-inner,
  .ttl-contact .ttl-inner,
  .ttl-news .ttl-inner,
  .ttl-privacy-policy .ttl-inner {
    padding: 15px 0 25px 0;
    gap: 5px;
  }
  .ttl-en {
    position: relative;
    top: unset;
    left: unset;
    font-size: 12px;
    text-align: left;
    width: 100%;
    padding: 0 20px;
  }
  .ttl-inner h1 {
    font-size: 22px;
  }
  .ttl-inner h1 span {
    border: 6px solid #FFD900;
  }
  .ttl-inner h1 small {
    font-size: 16px;
    line-height: 100%;
    padding-top: 5px;
  }
  .ttl-img {
    position: relative;
    top: unset;
    right: unset;
    width: 93px;
  }
  .breadcrumbs {
    width: 100%;
    height: 52px;
    padding: 20px 10px 20px 20px;
    flex-direction: row;
    left: 50%;
    transform: translateX(-50%);
  }
  .wrap {
    flex-wrap: wrap;
    height: 79px;
  }
}